.ui-loading .ui-loader{display:block;position:relative;z-index:9999999999999 !important}
.ui-loader{display:none;z-index:9999999999999 !important;position:fixed;top:50%;left:50%;border:0;}
.ui-loader-default{background:none;filter:Alpha(Opacity=50);opacity:.50;width:46px;height:46px;margin-left:-23px;margin-top:-23px;}
.ui-loader-verbose{width:200px;filter:Alpha(Opacity=88);opacity:.88;box-shadow:0 1px 1px -1px #fff;height:auto;margin-left:-110px;margin-top:-43px;padding:10px;}
.ui-loader-default h1{font-size:0;width:0;height:0;overflow:hidden;}
.ui-loader-verbose h1{font-size:16px;margin:0;text-align:center;}
.ui-loader .ui-icon{background-color:#000;display:block;margin:0;width:44px;height:44px;padding:1px;-webkit-border-radius:36px;-moz-border-radius:36px;border-radius:36px;}
.ui-loader-verbose .ui-icon{margin:0 auto 10px;filter:Alpha(Opacity=75);opacity:.75;}
.ui-loader-textonly{padding:15px;margin-left:-115px;}
.ui-loader-textonly .ui-icon{display:none;}
.ui-loader-fakefix{position:absolute;}
.ui-icon{width:18px;height:18px;}
.ui-icon-loading{background:url(../img/ajax-loader-1.gif) !important;background-size:46px 46px;}
.inactive{color:grey !important;}
.inactive_grey{color:#424242 !important;}
.paginnation-panel{width:700px;float:left;text-align:center}
.modal-paginnation-panel{width:100%;float:left;text-align:center}
#pswd_info ul, li{margin:0;padding:0;list-style-type:none;}
#pswd_info{position:absolute;bottom:-185px;bottom:-115px\9;right:0px;width:250px;padding:15px;background:#fefefe;font-size:.875em;border-radius:5px;box-shadow:0 1px 3px #ccc;border:1px solid #ddd;z-index:1000;display:none;}
.pswd_info_nxt{right:0px !important;bottom:61px !important;}
#pswd_info h4{margin:0 0 10px 0;padding:0;font-weight:normal;}
/*#pswd_info::before{content:"\25B2";position:absolute;top:-12px;right:20px;font-size:14px;line-height:14px;color:#fff;text-shadow:none;display:block;}*/
#pswd_info::before{content:"\25BC";position:absolute;bottom:-9px;right:20px;font-size:14px;line-height:14px;color:#fff;text-shadow:none;display:block;}
.module-sucess-message{background-color:#d67575;color:#fff;min-height:25px;line-height:25px;padding-left:5px;}
.module-error-message{background-color:#d67575;color:#fff;min-height:25px;line-height:25px;padding-left:5px;}
.invalid{//background:url(../images/invalid.png) no-repeat 0 50%;//padding-left:22px;line-height:24px;color:#ec3f41;}
.invalid:before{font-family:'FontAwesome';content:"\f00d";font-size:15px;color:#ec3f41;margin-right:5px;}
.valid{//background:url(../images/valid.png) no-repeat 0 50%;//padding-left:22px;line-height:24px;color:#3a7d34;}
.valid:before{font-family:'FontAwesome';content:"\f00c";font-size:15px;margin-right:5px;}
.studentCourseAction{cursor:pointer;}
div.pagination{padding:15px;margin:3px auto;font-size:1.2em;float: right;}
div.pagination a{padding:8px 7px 8px 7px;margin:2px;border:1px solid #9A9A9A;text-decoration:none;color:#424242;background:#FFF; border-radius: 4px;}
div.pagination a:hover, div.pagination a:active{background-color:#0B8EBA;color:#ffffff;}
div.pagination span{border-radius: 4px;}
div.pagination span.current{padding:8px 7px 8px 7px;margin:2px;background-color:#0B8EBA;color:#fff;border:1px solid #0B8EBA;}
div.pagination span.disabled{padding:8px 7px 8px 7px;margin:2px;border:1px solid #9A9A9A;color:#8F8F8F;}
div.pagination span.first{margin-right:2px;padding:8px 12px;}
div.pagination a.first{margin-right:2px;padding:8px 12px;}
div.pagination span.last{margin-left:2px;padding:8px 15px;}
div.pagination a.last{margin-left:2px;padding:8px 15px;}
input::-ms-clear{display:none;}
.font-size18{font-size:18px!important;}
.font-size16{font-size:16px!important;}
.font-size28{font-size:28px!important;}
.font-color333{color:#333;}
#player2-container audio {
    padding: 40px;
    min-height: 320px;
}
.image-cont{min-height: 450px;height: 100%;display: flex;}
